# Awesome Privacy
<p align="center"><img width="500" src="misc/logo.png"> </img></p>
<p align="center">
	<img src="https://awesome.re/badge.svg" alt="Awesome">
	<a href="https://git.nixnet.services/pluja/awesome-privacy"><img alt="Mirror" src="https://img.shields.io/badge/Mirror-gitea-green"></img></a>
</p>
<p align="center">List of free, open source and privacy respecting services and alternatives to privative services.</p>
<p align="center">
	<a href="https://github.com/pluja/awesome-privacy/blob/main/misc/ABOUT.md"> About </a> | 
	<a href="https://github.com/pluja/awesome-privacy/blob/main/misc/Contributing.md"> Contributing </a> | 
	<a href="https://github.com/pluja/awesome-privacy/blob/main/misc/QUOTES.md"> Quotes </a>
</p>

> ⚠️ Privacy Shields are provided by [TOSDR](https://tosdr.org/). They analyse Terms of Service and Privacy Policies **but you should know they don't take into account other things like **trackers, source code, historic record, etc.****
	

## Contents
- [2FA](#2fa)
- [Analytics](#analytics)
- [Android App Store](#android-app-store)
- [Android Dialer](#android-dialer)
- [Android File Manager](#android-file-manager)
- [Android Keyboard](#android-keyboard)
- [Android Launcher](#android-launcher)
- [Captchas](#captchas)
- [Cloaking](#cloaking)
- [Cloud Storage](#cloud-storage)
- [Databases](#databases)
- [Dating Apps](#dating-apps)
- [Developer Tools](#developer-tools)
    - [IDEs](#ides)
- [Domain Registrar](#domain-registrar)
- [Download Manager](#download-manager)
- [Encryption](#encryption)
- [File Management and Sharing](#file-management-and-sharing)
- [Fitness and Health](#fitness-and-health)
- [Fonts](#fonts)
- [Forms](#forms)
- [Games](#games)
    - [Mario Kart](#mario-kart) 
    - [Minecraft](#minecraft)
- [Home Assistants](#home-assistants)
- [Instant Messaging](#instant-messaging)
- [Link Shorteners](#link-shorteners)
- [Location tracking](#location-tracking)
- [Mail Services](#mail-services)
- [Maps and Navigation](#maps-and-navigation)
- [Media Streaming Platforms](#media-streaming-platforms)
    - [Video and Audio](#video-and-audio)
    - [Audio](#audio)
    - [Podcasts](#podcasts)
- [Notes and Tasks](#notes-and-tasks)
- [Office](#office)
- [Operating Systems](#operating-systems)
    - [Android](#android)
    - [PC / MacOS](#pc--macos)
    - [Smart TV](#smart-tv)
- [Password Managers](#password-managers)
- [Payments](#payments)
- [Personal Finances](#personal-finances)
- [Photo Editing and Management](#photo-editing-and-management)
- [Photo Storage](#photo-storage)
- [Privacy Tools](#privacy-tools)
- [Remote Access and Control](#remote-access-and-control)
- [Search Engines](#search-engines)
- [Social Networks and Platforms](#social-networks-and-platforms)	
    - [Alternative Frontends](#alternative-frontends)
    - [Imgur](#imgur)
    - [Instagram](#instagram)
    - [LBRY and Odysee](#lbry-and-odysee)
    - [Reddit](#reddit)
    - [Streaming Platforms (Twitch)](#streaming-platforms-twitch)
    - [TikTok](#tiktok)
    - [Twitter](#twitter)
    - [Wikipedia](#wikipedia)
    - [YouTube](#youtube)
- [Teamworking Tools](#teamworking-tools)
- [Translation](#translation)
- [Uncategorized](#uncategorized)
- [Utilities](#utilities)
- [Video and Audio Conferencing](#video-and-audio-conferencing)
- [Video Editing](#video-editing)
- [Virtual Private Networks (VPNs)](#VPNs)
- [Web Browser](#web-browser)
    - [Browser Addons](#browser-addons) 
    - [Browser Sync](#browser-sync)
    - [WebView](#webview)

## 2FA
<img width="16" src="misc/forbidden.png"> </img> Avoid using apps that won't let you export your keys **easily**.
- Authy
- Google Authenticator [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img> Instead use
- <img width="16" src="misc/android.png"> [Aegis](https://getaegis.app/) - A free, secure and open source app for Android to manage your 2-step verification tokens. Supports variety of imports from other apps (Google Authenticator, Authy etc.), vault encryption and exporting keys (plaintext or encrypted).
- <img width="16" src="misc/android.png"> [andOTP](https://github.com/andOTP/andOTP) - Open source two-factor authentication for Android.
- <img width="16" src="misc/android.png"> [FreeOTPPlus](https://github.com/helloworld1/FreeOTPPlus) - Enhanced fork of FreeOTP-Android providing a feature-rich 2FA authenticator.
- [RavioOTP](https://github.com/raivo-otp/) - A native, lightweight and secure one-time-password (OTP) solution for **iOS** users.
- <img width="16" src="misc/android.png"> [Authenticator Pro](https://github.com/jamie-mh/AuthenticatorPro) - Two-Factor Authentication (2FA) client for Android + Wear OS.
- [Gnome Authenticator](https://apps.gnome.org/app/com.belmoussaoui.Authenticator/) - Open source two-factor authentication for Linux.

## Analytics
<img width="16" src="misc/forbidden.png"> </img> Avoid any analytics service that comes from Google, Facebook, Microsoft or any private service. These kind of analytics hurt user privacy.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Matomo](https://matomo.org/) - Google Analytics alternative that protects your data and your customers' privacy.
- [Plausible](https://plausible.io/) - Simple and privacy-friendly alternative to Google Analytics.
- [Umami](https://umami.is/) - A simple, fast, website analytics alternative to Google Analytics.
- [Aurora](https://useaurora.app/) - 100% Cookie-Free Open Website Analytics. Collect Anonymous Data. Make your Audience Happy Now!
- [Nullitics](https://nullitics.com/) - Zero-effort open-source cheap analytics.
- [Ackee](https://ackee.electerious.com/) - Self-hosted website analytics.
- [Shynet](https://github.com/milesmcc/shynet) - Modern, privacy-friendly, and detailed web analytics that works without cookies or JS.
- [Pirsch](https://pirsch.io/) - Pirsch is a simple, privacy-friendly, open-source alternative to Google Analytics — lightweight, cookie-free and easily integrated into any website or backend.
- [Swetrix](https://swetrix.com) - Privacy-focused, fully cookieless and opensource (and selfhostable) web-analytics service.

## Android App Store
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Play Store [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [F-Droid](https://f-droid.org/) - F-Droid is an installable catalogue of FOSS (Free and Open Source Software) applications for the Android platform.
	- [Droid-ify](https://github.com/Iamlooker/Droid-ify) - Lightweight F-Droid client with Material UI.
	- [Aurora Droid](https://auroraoss.com/download/#aurora-droid) - Aurora Droid is a modern FOSS client for F-Droid.
	- [Foxy Droid](https://github.com/kitsunyan/foxy-droid) - Unofficial F-Droid client in the style of the classic one.
- [FossDroid](https://fossdroid.com/) - Fossdroid's aim is to promote free and open source apps on the Android platform: newest, trendiest and the most popular ones.

- [SkyDroid](https://skydroid.app/) - Decentralized App Store for Android

### Alternative Google Play Store clients
- [Aurora Store](https://auroraoss.com/download/#aurora-store) - Aurora Store is an open-source alternative Google Play Store frontend client with privacy and modern design in mind.

## Android Dialer
<img width="16" src="misc/forbidden.png"> </img> **Avoid**

Third party dialers found on the play store. They may contain ads/trackers and may ask for unnecessary permissions.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Simple Dialer](https://github.com/SimpleMobileTools/Simple-Dialer) - A lightweight app for handling your calls, no matter where are you. Comes with a handy call log for easy call initiation.
- [Koler](https://github.com/Chooloo/koler) - Uniquely stylized phone app with customizable features.

## Android File Manager
<img width="16" src="misc/forbidden.png"> </img> **Avoid**

Preinstalled file managers and third party file manager apps found on the play store. They may contain ads/trackers and may ask for unnecessary permissions.

<img width="16" src="misc/check.png"> </img>  **Instead use**

- [Simple File Manager](https://github.com/SimpleMobileTools/Simple-File-Manager) - A simple file manager for browsing and editing files and directories.
- [Amaze File Manager](https://github.com/TeamAmaze/AmazeFileManager) - Simple and attractive Material Design file manager for Android.
- [Material Files](https://github.com/zhanghai/MaterialFiles) - An open source Material Design file manager, for Android 5.0+.
- [Ghost Commander](https://f-droid.org/packages/com.ghostsq.commander/) - Dual-panel file manager.

## Android Keyboard
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- GBoard (Google) [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- SwiftKey [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)

<img width="16" src="misc/check.png"> </img> **Instead use**
- [OpenBoard](https://github.com/dslul/openboard) - 100% FOSS keyboard, based on AOSP.
- [FlorisBoard](https://github.com/florisboard/florisboard) - FlorisBoard is a free and open-source keyboard for Android 6.0+ devices. It aims at being modern, user-friendly and customizable while fully respecting your privacy. Currently in early-beta state.
- [AnySoftKeyboard](https://anysoftkeyboard.github.io/) - The only Android keyboard you'll ever need. Free as in speech and Free as in beer.
- [Indic Keyboard](https://gitlab.com/indicproject/indic-keyboard) - Indic Keyboard is a versatile keyboard for Android users who wish to use Indic and Indian languages to type messages, compose emails and generally prefer to use them in addition to English on their phone.
- [Simple Keyboard](https://github.com/rkkr/simple-keyboard) - Simply keyboard and nothing more.

## Android Launcher
<img width="16" src="misc/forbidden.png"> </img> **Avoid**

Third party launchers found on the play store. They may contain ads/trackers and may ask for unnecessary permissions.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Lawnchair](https://lawnchair.app/) - No clever tagline needed.
- [OpenLauncher](https://github.com/OpenLauncherTeam/openlauncher) - Customizable and Open Source Launcher for Android.
- [KISS](https://kisslauncher.com/) - Lightning fast, open-source, < 200kb Android launcher.
- [Olauncher](https://github.com/tanujnotes/Olauncher) - Minimal AF (ad-free) launcher app for Android.
- [Posidon Launcher](https://posidon.io/launcher) - Posidon launcher is a minimal, one page homescreen with a vertical scrolling feed.
- [Pie Launcher](https://github.com/markusfisch/PieLauncher) - Android home screen launcher that uses a dynamic pie menu instead of fixed positioned icons.
- [Simple App Launcher](https://github.com/SimpleMobileTools/Simple-App-Launcher) - A simple holder for favourite apps for quick & easy app launcher icon management.
- [Rootless Pixel Launcher](https://github.com/amirzaidi/Launcher3) - The Launcher3 fork known as "Rootless Pixel Launcher".

## Captchas
<img width="16" src="misc/forbidden.png"> </img> **Avoid**

Google captchas use cookies to track users and rank their IPs.

- Google reCAPTCHA [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [DoomCaptcha](https://github.com/vivirenremoto/doomcaptcha) - Captchas don't have to be boring [READ THE DISCLAIMER ON PROJECT'S WEBSITE](https://vivirenremoto.github.io/doomcaptcha/).
- [hCaptcha](https://www.hcaptcha.com/) - Privacy-first CAPTCHA for web, mobile, and more.

## Cloaking
### Images
- [Fawkes](https://github.com/Shawn-Shan/fawkes) - privacy preserving tool against facial recognition systems.
  - [CloakMe](https://github.com/pluja/CloakMe) - Web interface for Fawkes algorithm.
- [ImageScrubber](https://github.com/everestpipkin/image-scrubber) - A friendly browser-based tool for anonymizing photographs taken at protests ([hosted version provided by everestpipkin](https://everestpipkin.github.io/image-scrubber/)).

### Text
- [Stegcloak](https://stegcloak.surge.sh/) - Hide secrets with invisible characters in plain text securely using passwords ([repo](https://github.com/kurolabs/stegcloak)).

## Cloud Storage
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Drive [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- DropBox [![](https://shields.tosdr.org/en_270.svg)](https://tosdr.org/en/service/270)
- OneDrive [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Nextcloud](https://nextcloud.com/) - The open source self-hosted productivity platform that keeps you in control.
- [Seafile](https://www.seafile.com/en/home/) - High performance file syncing and sharing. It includes a Wiki, WYSIWYG editing and other knowledge management features.

**Other useful tools**
- [Cryptomator](https://cryptomator.org) - Cryptomator encrypts your data quickly and easily. Afterwards you upload them protected to your favorite cloud service
- [Syncthing](https://syncthing.net/) - Continuous file synchronization program. It synchronizes files between two or more computers in real time, safely protected from prying eyes.
- [Rclone](https://rclone.org/) - Rclone is a command line program to manage files on cloud storage. It is a feature rich alternative to cloud vendors' web storage interfaces and like the tools listed above enables encryption for encrypting files in the cloud.

## Databases
[![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
<img width="16" src="misc/forbidden.png"> </img> Avoid using privative databases which you don't control such as Google Firebase.

<img width="16" src="misc/check.png"> </img> Instead use
- [Appwrite](https://appwrite.io/) - Secure open-source backend server for web, mobile & Flutter developers.
- [Supabase](https://supabase.io/) - Open source Firebase alternative ([Limited](https://github.com/supabase/supabase/issues/4934) [self-hosting](https://github.com/supabase/supabase/issues/4440#issuecomment-992108832))
- [Pocketbase](https://pocketbase.io/) - Open Source backend in 1 file written in Go.
- [CondensationDB](https://github.com/CondensationDB/Condensation) [Inactive] - Condensation is an open-source zero trust, distributed database enabling to build modern applications while ensuring data ownership and security.

## Developer Tools
- [Beekeeper Studio](https://www.beekeeperstudio.io) - Open Source SQL Editor and Database Manager with a privacy commitment in their mission statement.

### IDEs
<img width="16" src="misc/forbidden.png"> </img> Avoid using privative IDEs that are full of trackers and telemetry.

<img width="16" src="misc/check.png"> </img> Instead use
- [Neovim](https://neovim.io/) - Hyperextensible Vim-based text editor.
- [VSCodium](https://vscodium.com/) - Free/Libre Open Source Software Binaries of VSCode. Vscode source code is open source (MIT-licensed), but the product available for download (Visual Studio Code) is licensed under [this not-FLOSS license](https://code.visualstudio.com/license) and contains telemetry/tracking.

## Dating Apps

Apps such as Tinder collect and sell your personal intimate information. Tinder in particular has been found to [charge users up to five times more for same service](https://foundation.mozilla.org/en/blog/new-research-tinders-opaque-unfair-pricing-algorithm-can-charge-users-up-to-five-times-more-for-same-service/), [extrapolate estimations on your intelligence and other psychometrics and sell it to third parties ](https://libreddit.kavin.rocks/r/privacy/comments/k7x4s7/tinder_extrapolates_estimations_on_your/), [it may know more about you than yourself](https://www.theguardian.com/technology/2017/sep/26/tinder-personal-data-dating-app-messages-hacked-sold), and many more bad things you can find on the internet.

<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_462.svg)](https://tosdr.org/en/service/462)
- Grindr
- Badoo
- Lovoo

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Alovoa](https://alovoa.com/) - Free and open-source dating platform that respects your privacy.

## Domain Registrar
<img width="16" src="misc/forbidden.png"> </img> Avoid using domain registrars who are privacy invasive. 

<img width="16" src="misc/check.png"> </img> Instead use
- [Njalla](https://njal.la) - Privacy-aware domain service, sitting in between the domain service registrations and you, acting like a privacy shield.
- [OrangeWebsite](https://www.orangewebsite.com/)
- [1984 Hosting](https://www.1984hosting.com/)

## Download Manager
<img width="16" src="misc/forbidden.png"> </img> **Avoid**

IDM, Download Accelerator Plus etc which are proprietary and cost you money plus privacy.

<img width="16" src="misc/check.png"> </img>  **Instead use**

- [Persepolis Download Manager](https://github.com/persepolisdm/persepolis) - Persepolis is a download manager & a GUI for Aria2. It's written in Python. Persepolis is a sample of free and open source software. It's developed for GNU/Linux distributions, BSDs, MacOS, and Microsoft Windows.
- [uGet Download Manager](https://ugetdm.com/) - uGet is a lightweight yet powerful Open Source download manager for GNU/Linux developed with GTK+, which also comes packaged as a portable Windows app. It is also available for Android.
- [Motrix](https://github.com/agalwood/Motrix) - A full-featured download manager.
- [FireDM](https://github.com/firedm/FireDM) - FireDM is a python open source (Internet Download Manager) with multi-connections, high speed engine, it downloads general files and videos from youtube and tons of other streaming websites. It is availabe for Linux & Windows.
- [Xtreme Download Manager](https://github.com/subhra74/xdm) - Xtreme Download Manager (XDM) is a powerful tool to increase download speeds up to 500%, save streaming videos from YouTube, DailyMotion, Facebook, Vimeo, Google Video and 1000+ other websites, resume broken/dead downloads, schedule and convert downloads.
- [axel](https://github.com/axel-download-accelerator/axel) - Lightweight CLI download accelerator. It supports HTTP, HTTPS, FTP and FTPS protocols.

## Encryption
Remember: Without strong encryption, you will be spied on systematically by lots of people.

- [Veracrypt](https://www.veracrypt.fr/en/Home.html) - VeraCrypt is a free open source disk encryption software for Windows, macOS and Linux.
- [Hat.sh](https://hat.sh/) - A Free, Fast, Secure and Serverless File Encryption.
- [Cryptomator](https://cryptomator.org/) - Cryptomator encrypts your data quickly and easily. Afterwards you upload them protected to your favorite cloud service.
- [Stegcloak](https://stegcloak.surge.sh/) - Hide secrets with invisible characters in plain text securely using passwords.
- [Picocrypt](https://github.com/HACKERALERT/Picocrypt/) - A very small (hence "Pico"), very simple, yet very secure file encryption tool.
- [Photok](https://github.com/leonlatsch/Photok) - Photok is a free Photo-Safe. It stores your photos encrypted on your device and hides them from others. 

### OS Encryption

- [Cryptsetup](https://gitlab.com/cryptsetup/cryptsetup) - Full disk encryption for Linux. Cryptsetup is a utility used to conveniently set up disk encryption based
on the DMCrypt kernel module.

## File Management and Sharing
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_214.svg)](https://tosdr.org/en/service/214)
- SendAnywhere

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Blaze](https://blaze.now.sh/) - A fast, p2p and radically different way to transfer files.
- [Send](https://gitlab.com/timvisee/send) - Simple, private file sharing. (Mozilla Send Fork)
- [Lufi](https://framagit.org/fiat-tux/hat-softwares/lufi) - Let's Upload that FIle — File sharing software.
- [Croc](https://github.com/schollz/croc) - Easily and securely send things from one computer to another.
- [Dat-cp](https://github.com/tom-james-watson/dat-cp) - Copy files between hosts on a network using the peer-to-peer Dat network.
- [Magic Wormhole](https://github.com/magic-wormhole/magic-wormhole) - Get things from one computer to another, safely.
- [QRcp](https://github.com/claudiodangelis/qrcp) - Transfer files over wifi from your computer to your mobile device by scanning a QR code without leaving the terminal.
- [Snapdrop](https://snapdrop.net/) - A Progressive Web App for local file sharing inspired by Apple's Airdrop.
- [Paperless-ng](https://github.com/jonaswinkler/paperless-ng) - A supercharged version of paperless: scan, index and archive all your physical documents.
  - [Paperless](https://github.com/the-paperless-project/paperless) - [Now archived] Scan, index, and archive all of your paper documents.
- [OnionShare](https://github.com/micahflee/onionshare) - An open source tool that lets you securely and anonymously share files, host websites, and chat with friends using the Tor network.
- [Sharik](https://github.com/marchellodev/sharik) - Sharik works with Wi-Fi connection or Tethering (Wi-Fi Hotspot). No internet connection needed. Available for Android, iOS, Linux, MacOS & Windows.
- [Blindsend](https://github.com/blindnet-io/blindsend) - Open source tool for private, end-to-end encrypted file exchange.

## Fitness and Health
<img width="16" src="misc/forbidden.png"> </img> Your health is a **very** important piece of your **private data** and you should care **a lot** about it. Also, health related data is among the most coveted. Please don't use apps from Google, Fitbit, Huawei, Xiaomi or any company that seeks the gathering of your personal data.

If you need an app for **menstrual cycle tracking** please don't use any apps like Clue, Period Tracker, etc. Those cute pink apps are greedy for your menstrual cycle and intimate life data and will sell it for sure, protect your private life. Check the list below and you will find nice alternatives.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [wger](https://wger.de/en/software/features) - A free, open source, self-hosted web application that manages your exercises, workouts and nutrition.
- [Fitotrack](https://codeberg.org/jannis/FitoTrack) - A privacy oriented fitness tracker for Android.
- [OpenFoodFacts](https://world.openfoodfacts.org/) - Open Food Facts is a food products database made by everyone, for everyone. You can use it to make better food choices.
    - [OFF Apps](https://world.openfoodfacts.org/open-food-facts-mobile-app)
- <img width="16" src="misc/android.png"> [Drip](https://bloodyhealth.gitlab.io/) - Menstrual cycle and fertility tracking. Everything you enter stays on your device.
- <img width="16" src="misc/android.png"> [log28](https://github.com/wildeyedskies/log28) - a (very) simple no-frills period tracker for Android.
- <img width="16" src="misc/android.png"> [OpenTracks](https://github.com/OpenTracksApp/OpenTracks) - OpenTracks is a sport tracking application that completely respects your privacy.

## Fonts
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Fonts (no selfhosted) [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img>  **Instead use**
### Google Fonts Replacements
- [coolLabs Fonts](https://fonts.coollabs.io/) - A privacy-friendly drop-in replacement for Google Fonts.

### Foundries
- [Velvetyne](https://www.velvetyne.fr/)
- [OpenFoundry](https://open-foundry.com/)

## Forms
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Forms [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [TypeBot](https://typebot.io) - Open-source conversational forms.
- [CryptPad Forms](https://cryptpad.fr/form/) - Part of the Cryptpad end-to-end encrypted and open-source collaboration suite.
- [FramaForms](https://framaforms.org/) - Design your online surveys easily while respecting your audience.

## Games

### Mario Kart
Nintendo [collects user data](https://libreddit.kavin.rocks/r/privacy/comments/qtj9xt/til_nintendo_collects_data_from_switch_owners/), and if you disable it, they can [turn it back on](https://www.altchar.com/game-news/the-latest-nintendo-switch-update-secretly-turns-on-user-data-sharing-adSyV7t35NPg). Also, it has a paid plan that is not accessible to everyone economically.

<img width="16" src="misc/check.png"> </img>  **Instead use**

- [SuperTuxKart](https://supertuxkart.net/Main_Page) - A 3D open-source arcade racer with a variety characters, tracks, and modes to play.


### Minecraft

[![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)

The game is owned by Microsoft. If this is not enough, you need a Microsoft account to play Minecraft since March 11th, 2022. Microsoft locks accounts some time not long after account creation and [forces the user](https://github.com/MultiMC/Launcher/issues/4093) [to provide](https://libreddit.kavin.rocks/r/privacy/comments/e6x27o/microsoft_forcing_me_to_give_then_my_phone_number/) a **phone number**. See: [Minecraft FAQ](https://help.minecraft.net/hc/en-us/articles/360050865492-Minecraft-Java-Edition-Account-Migration-FAQ), [1](https://libreddit.kavin.rocks/r/Minecraft/comments/sl8pkv/how_can_my_friend_migrate_her_account_to/hvq2sv6/), [2](https://libreddit.kavin.rocks/r/privacy/comments/spcuj4/microsoft_is_going_to_attempt_to_move_everyone_on/)

The game has [telemetry embeded in it since v21w38a which you can't opt-out](https://bugs.mojang.com/browse/MC-237493). Also, [it is tied](https://www.minecraft.net/en-us/terms) to the [Microsoft privacy terms](https://privacy.microsoft.com/en-us/privacystatement) which are a privacy nightmare.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Minetest](https://www.minetest.net/) - An open source voxel game engine with many features.
    - [Mineclone5](https://content.minetest.net/packages/kay27/mineclone5/?protocol_version=40) - Updated version of MineClone2, an attempt to clone Minecraft into Minetest.

### Plugins for Minecraft

If you still want to play Minecraft, you can add some plugins that can help you preserve a bit your privacy. But still consider that you are supporting Microsoft this way.

- [No-Telemetry](https://github.com/kb-1000/no-telemetry) - Mod that disables the usage data collection, aka telemetry, introduced in Minecraft 1.18 (snapshot 21w38a).
- [No-Chat-Reports](https://github.com/Aizistral-Studios/No-Chat-Reports) - Strips cryptographic signatures from player messages, making it impossible to track and associate them with your Mojang/Microsoft account.

## Home Assistants

Don't use Google Home or Alexa. Please don't. Don't gift them to anyone. They open the homes doors to surveillace. They can turn these auto-updating devices into surveillance devices at will.

Interesting articles: [1](https://www.theguardian.com/technology/2019/oct/09/alexa-are-you-invading-my-privacy-the-dark-side-of-our-voice-assistants), [2](https://www.theregister.com/2020/08/08/ai_in_brief/), [3](https://www.networkworld.com/article/3190176/virtual-assistants-hear-everything-so-watch-what-you-say-i-m-not-kidding.html), [4](https://www.democracynow.org/2017/1/4/privacy_advocates_warn_of_potential_surveillance), [5](https://www.mirror.co.uk/news/weird-news/woman-finds-amazon-thousands-recordings-25240984), [6](https://www.seattletimes.com/business/locked-down-lawyers-warned-alexa-is-hearing-confidential-calls/), [7](https://hide.me/en/blog/assistant-devices-are-a-privacy-nightmare/).

- Google Home [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- Alexa [![](https://shields.tosdr.org/en_190.svg)](https://tosdr.org/en/service/190)
- Cortana [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)
- Siri [![](https://shields.tosdr.org/en_158.svg)](https://tosdr.org/en/service/158)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Mycroft](https://mycroft.ai/) - The Private and Open Voice Assistant.
- [Home Assistant](https://www.home-assistant.io/) - Open source home automation that puts local control and privacy first.

## Instant Messaging
**Check out [this site](https://www.securemessagingapps.com/) for comparisons*.

<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- WhatsApp | [![](https://shields.tosdr.org/en_198.svg)](https://tosdr.org/en/service/198)
- Instagram DM | [![](https://shields.tosdr.org/en_219.svg)](https://tosdr.org/en/service/219)
- Facebook Messenger | [![](https://shields.tosdr.org/en_182.svg)](https://tosdr.org/en/service/182)
- Skype | [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)
- Zoom | [![](https://shields.tosdr.org/en_2198.svg)](https://tosdr.org/en/service/2198)
- Google Hangouts / Chat | [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img>  **Instead use**

### Decentralized
No single point of control or failure. A decentralized network operated by different servers from different volunteers around the globe. You choose where your data stays or you can self-host your own server. Somewhat more complex protocols (because of federation between servers) and some extra metadata is added to the messages (without compromising privacy).

- [Matrix (Protocol)](https://matrix.org/) - An open network for secure, decentralized communication.
   - [Element](https://element.io/) - All-in-one secure chat app for teams, friends and organisations. Keeps conversations in your control, safe from data-mining and ads. End-to-end encryption.
- [Jabber / XMPP (Protocol)](https://xmpp.org/) - The universal and open messaging standard. Tried and tested. Independent. Privacy-focused. E2E encrypted.
  - <img width="16" src="misc/android.png"> [Conversations](https://conversations.im/) - Jabber/XMPP client for Android 4.0+ smartphones that has been optimized to provide a unique mobile experience.
  - [AstraChat](https://astrachat.com/) - Another XMPP client.
- [DeltaChat](https://delta.chat/) - Chat over encrypted e-mail.
- [Session](https://getsession.org/) - Extreme focus on privacy and anonymity. Blockchain technology.
- [SimpleX Chat](https://simplex.chat/) - The first chat platform that is 100% private by design - it has no access to your connection graph

### Centralized
The service is in charge of running the servers that allow users to communicate. Single point of failure and control, but still 100% safe and trustworthy if the protocols and code are open and audited.

- [Threema](https://threema.ch/en) - The messenger that puts security and privacy first. Pay once, chat forever. No collection of user data. Open Source client.
- [Signal](https://signal.org/) - Extreme focus on privacy, combined with all of the features you expect. Strong encryption by design. 100% Open Source.
  - <img width="16" src="misc/android.png"> [Molly](https://github.com/mollyim/mollyim-android) - Signal-compatible fork client with some security enhancements.
- [Status](https://status.im/) - Status is a secure messaging app, crypto wallet, and Web3 browser built with state of the art technology.

### P2P
No servers involved. Everything goes directly from one peer to the other peer. No point of failure or control. The features are reduced because of the lack of server, messaging can be slower. Best option for critical chats.

- [Tox](https://tox.chat/) - Tox is easy-to-use software that connects you with friends and family without anyone else listening in.
- [Briar](https://briarproject.org/) - Peer-to-peer encrypted messaging and forums.
- [Tinfoil Chat](https://github.com/maqp/tfc) - Onion-routed, endpoint secure messaging system.

#### Worth mentioning
- [Berty](https://berty.tech/) - Not released yet. The privacy-first messaging app that works with or without internet access, cellular data or trust in the network.
- [Telegram](https://telegram.org/) - Not fully open source. No E2E encryption by default on chats.

## Link Shorteners

<img width="16" src="misc/forbidden.png"> </img> **Avoid**

- Bit.ly

<img width="16" src="misc/check.png"> </img>  **Instead use**

- [MagLit](https://maglit.me) - An encrypted and privacy respecting Link Shortener service that also supports Magnet Links.


## Location tracking

<img width="16" src="misc/forbidden.png"> </img> **Avoid**

- Google location history [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- Google FindMyDevice [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img>  **Instead use**

### Tracking
- [Nextcloud Phonetrack](https://apps.nextcloud.com/apps/phonetrack) - Nextcloud app to track location history with an [Android app](https://gitlab.com/eneiluj/phonetrack-android) ([other apps also supported](https://gitlab.com/eneiluj/phonetrack-oc/-/wikis/userdoc#logging-methods)). Supports caching positions offline and sending them to the server in batches. The first-party app has good battery saving options.
- [OwnTracks](https://owntracks.org/) - Location tracking for displaying the current location only (limited location history functionality).
- [Traccar](https://www.traccar.org/) - Location tracking software made for dedicated GPS logging devices.

### Find My Device
- [Find My Device](https://gitlab.com/Nulide/findmydevice) - Find your Android Device via SMS.

## Mail Services
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Gmail
- Outlook
- Yandex Mail
- Yahoo! Mail

<img width="16" src="misc/check.png"> </img> **Instead use**

### Third party owned
- [ProtonMail](https://protonmail.com/) - Secure Email. Based in Switzerland. [Read this article over Climate activist arrest](https://protonmail.com/blog/climate-activist-arrest/).
- [Tutanota](https://tutanota.com/) - Secure email for everybody. Open Source.
- [Riseup](https://riseup.net/en/about-us) - Online communication tools for people and groups working on liberatory social change.

### Self hosted
- [Mail-in-a-box](https://github.com/mail-in-a-box/mailinabox) - Mail-in-a-Box helps individuals take back control of their email by defining a one-click, easy-to-deploy SMTP+everything else server: a mail server in a box.
- [Docker mail server](https://github.com/docker-mailserver/docker-mailserver) - A fullstack but simple mail server (SMTP, IMAP, LDAP, Antispam, Antivirus, etc.) using Docker.

### Clients

#### Android / iOS
- <img width="16" src="misc/android.png"> [FairEmail](https://github.com/M66B/FairEmail) - Fully featured, open source, privacy friendly email app for Android.
- <img width="16" src="misc/android.png"> [K9](https://k9mail.app/) - Open Source Email App for Android.

#### Desktop
- [Thunderbird](https://www.thunderbird.net) - A free customizable open source email client.

### Email Alias Services (Anonymous Forwarding)

With email aliases, you can finally create a different identity for each website. Defend against spams, phishing and data breach. You can choose self-hosting any of the following options or you can also use their own platform as a service.

- [SimpleLogin](https://github.com/simple-login/app)
- [AnonAddy](https://github.com/anonaddy/anonaddy)

## Maps and Navigation
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Maps
- Apple Maps
- Yandex Maps
- Bing Maps
- Waze
- Sygic
- HERE WeGo
- Petal Maps

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Open Street Map (OSM)](https://www.openstreetmap.org/) - OpenStreetMap is built by a community of mappers that contribute and maintain data about roads, trails, cafés, railway stations, and much more, all over the world.
  - [OSMAnd](https://osmand.net/) - Android/iOS Navigation app using OSM. It is a feature-rich app with all you expect.
- [Qwant Maps](https://www.qwant.com/maps/) - An OpenStreetMap-based private Google Maps alternative.
- [Organic Maps](https://organicmaps.app/) - Great offline maps for hikers and cyclists.

## Media Streaming Platforms
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_2444.svg)](https://tosdr.org/en/service/2444)
- [![](https://shields.tosdr.org/en_185.svg)](https://tosdr.org/en/service/185)
- [![](https://shields.tosdr.org/en_2745.svg)](https://tosdr.org/en/service/2745)
- Plex 
- [![](https://shields.tosdr.org/en_225.svg)](https://tosdr.org/en/service/225)
- SoundCloud

<img width="16" src="misc/check.png"> </img>  **Instead use**
#### Video and Audio
- [Jellyfin](https://jellyfin.org/) - Jellyfin is the volunteer-built media solution that puts you in control of your media. Stream to any device from your own server, with no strings attached.
- [Dim](https://github.com/Dusk-Labs/dim) - Dim is a self-hosted media manager. With minimal setup, Dim will organize and beautify your media collections, letting you access and play them anytime from anywhere.
- [Stremio](https://www.stremio.com/) - Stremio is a modern media center that's a one-stop solution for your video entertainment.

#### Audio
- [Funkwhale](https://funkwhale.audio/) - A social platform to enjoy and share music (SoundCloud alternative).
- [Subsonic](https://www.subsonic.org/pages/index.jsp) - Your complete, personal music streamer.
- [Ampache](https://ampache.org/) - A web based audio/video streaming application and file manager.
- [Koel](https://koel.dev/) - a personal music streaming server that works.
- [Nuclear](https://nuclear.js.org/) - Modern music player focused on streaming from free sources.
- [Navidrome](https://navidrome.org/) - Lightweight, fast and self-contained personal music streamer.

**Spotify alternative clients**
 > These clients, although will have less tracking, still DO NOT protect your privacy at all as you will still be streaming from Spotify servers from you own **premium (paid, identified)** account.

\* Premium required.

- [Jetispot](https://github.com/iTaysonLab/jetispot) - Experimental UNOFFICIAL Spotify client for Android built on librespot-java + Jetpack Compose 
- [Spotube](https://github.com/KRTirtho/spotube) - A lightweight free Spotify crossplatform-client.
- [Spot*](https://github.com/xou816/spot) - Native Spotify client built in GTK and Rust.
- [psst*](https://github.com/jpochyla/psst) - Fast and multi-platform Spotify client with native GUI.
- [ncspot*](https://github.com/hrkfdn/ncspot) - Cross-platform ncurses Spotify client written in Rust, inspired by ncmpc and the likes.ç


\* No premium required.

- <img width="16" src="misc/android.png"> [Blade Player](https://github.com/vhaudiquet/BladePlayer) - Open source Spotify client, works without premium.


**Youtube Music alternative clients**
- [Beatbump](https://github.com/snuffyDev/Beatbump) - Alternative frontend for YouTube Music; no ads and custom API wrapper.
- [ViMusic](https://github.com/vfsfitvnm/ViMusic) - A Jetpack Compose Android application for streaming music from YouTube Music.

**Deezer alternative clients**
- [dzr](https://github.com/yne/dzr) - Command line Deezer player for Linux, BSD, Android+Termux

#### Podcasts
- [Antennapod](https://antennapod.org/) - The Open Podcast Player.

## Notes and Tasks
<img width="16" src="misc/forbidden.png"> </img> **Avoid** 
- Google Keep
    - [Google Keep Exporter](https://github.com/vHanda/google-keep-exporter) -  Convert your Google Keep notes into a standard markdown + YAML header format.
- Evernote
- Squid
- Notion
- OneNote

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [TinyList](https://tinylist.app/) - Create and share notes and checklists, without sacrificing your privacy.
- [HedgeDoc](https://hedgedoc.org/) - Formerly CodiMD (community). An awesome platform to write and share markdown.
- [Standard Notes](https://standardnotes.org/) - A free, open-source, and completely encrypted notes app.
- <img width="16" src="misc/android.png"> [Notally](https://github.com/OmGodse/Notally) - A beautiful notes app.
- <img width="16" src="misc/android.png"> [Quillnote](https://qosp.org/#/) - Take beautiful markdown notes and stay organized with task lists.
- [Joplin](https://github.com/laurent22/joplin) - Note taking and to-do application with synchronisation capabilities.
- [YankNote](https://github.com/purocean/yn) - A Hackable Markdown Note Application for Programmers.
- [Logseq](https://logseq.com/) - A privacy-first alternative to WorkFlowy.
- [Nextcloud Notes](https://github.com/nextcloud/notes/) - The Notes app is a distraction free notes taking app for Nextcloud.
  - <img width="16" src="misc/android.png"> [Nextcloud Notes app](https://github.com/stefan-niedermann/nextcloud-notes) - An android client for Nextcloud Notes.
- [Vikunja](https://vikunja.io) - The open-source to-do app to organize your life.
- [AppFlowy](https://www.appflowy.io/) - Open Source Notion Alternative. You are in charge of your data and customizations.


## Office

<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Microsoft Office [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)
- Google Docs [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [LibreOffice](https://www.libreoffice.org/) - Free and open source offline office.
- [OnlyOffice](https://www.onlyoffice.com/) - Free and open source online office for collaboration.
- [Cryptpad](https://cryptpad.fr/) - Collaboration suite, encrypted and open-source.
- [Etherpad](https://etherpad.org/) - Highly customizable open source online editor providing collaborative editing in really real-time.
- [Skiff](https://skiff.com/) - End-to-end encrypted real-time document collaboration and file storage.

## Operating Systems
### Android
<img width="16" src="misc/forbidden.png"> </img> Try to avoid using Google Android or any Android that has been modified and tuned by any manufacturer such as Xiaomi, Huawei, Samsung, etc. Android is an Open Source project - [AOSP - Android Open Source Project]() - and it has many versions that will respect the user privacy and data and won't share it with private servers from manufacturers or service providers.

<img width="16" src="misc/check.png"> </img> **Instead use**

#### Android app compatibility
 > Although all of these Operating Systems are Android, app compatibility may not be perfect due to a lack of GMS (Google Mobile Services) which some apps require. You can check how well apps work with microg (a free and open source alternative to GMS) or no GMS at all with [Plexus](https://plexus.techlore.tech/) where the community can report how well android apps perform in those environments.

#### Android Security
> Custom ROMs can improve your privacy the same as they can decrease the Android security, always use ROMs that support verified boot and encryption and **DO NOT** have root enabled by default. If possible, don't use userdebug builds. If your threat model requires security, buy a Google Pixel and install GrapheneOS on it. [Read more on PrivacyGuides](https://www.privacyguides.org/android/overview/).


- [GrapheneOS](https://grapheneos.org/) - GrapheneOS is an open source privacy and security focused mobile OS with Android app compatibility.
- [CalyxOS](https://calyxos.org/) - CalyxOS lets you have your cake and eat it too, with  "Privacy by Design".
- [LineageOS](https://lineageos.org/) - A free and open-source operating system for various devices, based on the Android mobile platform.
- [DivestOS](https://divestos.org) - LineageOS fork with increased security and privacy.
- [Replicant](https://www.replicant.us/) - A free software mobile operating system putting the emphasis on freedom and privacy/security.

#### Based on Linux
- [UBPorts](https://www.ubports.com/) - Ubuntu Touch is the touch-friendly mobile version of Ubuntu.
- [postmarketOS](https://postmarketos.org/) - Touch optimised and pre-configured version of Alpine Linux.
- [PureOS](https://www.pureos.net/) - Operating system developed by purism for the Librem 5.
- [Plasma Mobile](https://www.plasma-mobile.org/) - Plasma, in your pocket. Privacy-respecting, open source and secure phone ecosystem.
- [mobian](https://mobian-project.org/) - Debian for mobile.
### Smart TV
<img width="16" src="misc/forbidden.png"> </img> Don't use Android TV, LG WebOS or any other privacy-invasive common TV OS that comes preinstalled with your TV.

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Kodi](https://kodi.tv/) - It is an entertainment hub that brings all your digital media together into a beautiful and user friendly package. It is 100% free and open source, very customisable and runs on a wide variety of devices.
- [Jellyfin](https://jellyfin.org/) - Jellyfin is the volunteer-built media solution that puts you in control of your media. Stream to any device from your own server, with no strings attached.
- [OSMC](https://osmc.tv/) - OSMC is a free and open source media center built for the people, by the people.
- [RaspberryCast](https://github.com/vincelwt/RaspberryCast) - Transform your Raspberry Pi into a streaming device. Cast videos from mobile devices or computers to your TV.

### PC / MacOS
<img width="16" src="misc/forbidden.png"> </img> Don't use MS Windows or MacOS.

<img width="16" src="misc/check.png"> </img> **Instead use**
- [GNU/Linux](https://www.linux.com/what-is-linux/) - GNU/Linux is a family of mostly free and open source Operating Systems mostly developed by the community. If you don't know where to start, [Linux Mint (Cinnamon)](https://linuxmint.com/edition.php?id=292) is a beginner friendly distribution. If you want to try it out without installing it to your computer, you can use a [Live USB Stick](https://www.fosslinux.com/274/how-to-create-linux-mint-live-usb-drive-on-windows.htm). If you want to install Linux but keep your current operating System, you can set up [dual boot](https://averagelinuxuser.com/dualboot-linux-windows/).

- [ReactOS](https://reactos.org/) - ReactOS is an operating system able to run Windows software, Windows drivers that looks-like Windows and is free and open source.

## Password Managers
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- LastPass
- Dashlane
- 1Password

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Bitwarden](https://bitwarden.com) - An open source cloud based password manager.
  - [vaultwarden](https://github.com/dani-garcia/vaultwarden/) - Unofficial Bitwarden compatible self-hosted server, formerly known as bitwarden_rs.
- [KeepassXC](https://keepassxc.org/) - Securely store passwords using industry standard encryption, no sync just storage.
  - [KeepassDX](https://www.keepassdx.com/) for Android.
  - [Strongbox](https://strongboxsafe.com/) for iOS.
  - [KeeWeb](https://keeweb.info/) for Web and other platforms.
- [Padloc](https://padloc.app/) - The last password manager you'll ever want to use.
- [Passky](https://passky.org) - Simple, modern, lightweight, open-source and secure password manager.
- [LessPass](https://www.lesspass.com) - Stateless password manager. Remember one master password to access your passwords. No sync needed.

## Payments
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Visa / Mastercard
- [![](https://shields.tosdr.org/en_230.svg)](https://tosdr.org/en/service/230)
- WeChat
- _insertBigTechHere_Pay
- Bank payments (wire, SEPA, etc)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Monero](https://www.getmonero.org/) - Monero is cash for a connected world. It's fast, private, untraceable and secure.
- Cash - Use person-to-person payments using physical notes and coins.

**USE WITH CAUTION**
- [Bitcoin](https://bitcoin.org) - Bitcoin is not anonymous nor private. Bitcoin is traceable, transparent and pseudonymous. You need to be really careful when using Bitcoin so you don't leave any traces that can later be used against you to harm your privacy. [See aantonop's video](https://yewtu.be/watch?v=JN1Bowgcle8).

## Personal Finances
### FIAT
- [My Expenses](https://github.com/mtotschnig/MyExpenses) - Featureful GPL licenced Android Expense Tracking App.
- [ProExpense](https://github.com/arduia/ProExpense/) - A simple free finance note to safely record daily expenses.
- [IHateMoney](https://ihatemoney.org/) - Manage your shared expenses, easily.
- [Debitum](https://github.com/Marmo/debitum) - With Debitum you can track all kinds of IOUs, be it money or lent items.
- [Nextcloud Cospend](https://apps.nextcloud.com/apps/cospend) - A group/shared budget manager inspired by the great IHateMoney.
   - [MoneyBuster](https://gitlab.com/eneiluj/moneybuster/) - Android client for Nextcloud Cospend and [IHateMoney](https://ihatemoney.org/) servers.
- [GnuCash](https://gnucash.org/) - GnuCash is personal and small-business financial-accounting software, freely licensed under the GNU GPL and available for GNU/Linux, BSD, Solaris, Mac OS X and Microsoft Windows.
- [Budget Zen](https://budgetzen.net) - Simple and Encrypted Budget Management.

### CRYPTO
<img width="16" src="misc/forbidden.png"> </img> Avoid using any exchange portfolio tracking or any app like Blockfolio as they **do not** respect your privacy in any way.

<img width="16" src="misc/check.png"> </img> Instead use Rotki, an awesome, feature-rich and open source app:
- [Rotki](https://github.com/rotki/rotki) - An awesome portfolio tracking, analytics, accounting and tax reporting application that protects your privacy.

## Photo Editing and Management
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_417.svg)](https://tosdr.org/en/service/417)
- VSCO

<img width="16" src="misc/check.png"> </img>  **Instead use**
#### Web
- [miniPaint](https://github.com/viliusle/miniPaint) - Open Source alternative to Photopea. miniPaint operates directly in the browser. Nothing will be sent to any server. Everything stays in your browser.

#### Desktop
- [GIMP](https://www.gimp.org/) - The Free & Open Source Image Editor.
- [Krita](https://github.com/KDE/krita) - Krita is a free and open source digital painting application
- [Czkawka](https://github.com/qarmin/czkawka) - Multi functional app to find duplicates and similar images etc.
- [DigiKam](https://www.digikam.org/) - Awesome Professional Photo Management with the Power of Open Source.
- [Inkscape](https://inkscape.org/) - Inkscape is a free and open-source vector graphics editor used to create vector images.
- [ImageGlass](https://imageglass.org/) - ImageGlass is a lightweight software application whose purpose is to help you view images in a clean and intuitive working environment.

#### Android
- [Pocket Paint](https://github.com/Catrobat/Paintroid) - The standard image manipulation app for Catroid.
- [Scrambled Exif](https://gitlab.com/juanitobananas/scrambled-exif) - Remove Exif data from pictures before sharing them.
- [ImagePipe](https://codeberg.org/Starfish/Imagepipe) - Reduces image size and removes exif-tags when sharing images on android devices.

## Photo Storage
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Photos [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
    - [Google Photos Takeout Helper](https://github.com/TheLastGimbus/GooglePhotosTakeoutHelper) - Script that organizes the Google Takeout messy archive into one big chronological folder. Use this script to get out of Google Photos :).
- Amazon Photos

<img width="16" src="misc/check.png"> </img>  **Instead use**

### Self-hosted
- [Immich (WIP)](https://github.com/alextran1502/immich) - Self-hosted photo and video backup solution directly from your mobile phone.
- [LibrePhotos](https://github.com/LibrePhotos/librephotos) - Active [OwnPhotos](https://github.com/hooram/ownphotos) fork. Self hosted alternative to Google Photos.
- [Nextcloud](https://nextcloud.com/) - The open source self-hosted productivity platform that keeps you in control. It has a [*Photos*](https://github.com/nextcloud/photos) plugin to help you organize and visualize your photos.
- [Photoprism](https://photoprism.app) - Feature rich server-based application for browsing, organizing and sharing your personal photo collection. The most similar to Google Photos.
- [Pigallery2](http://bpatrik.github.io/pigallery2/) - A self-hosted directory-first photo gallery website.
- [Photoview](https://photoview.github.io/) - Photo gallery for self-hosted personal servers with Facial Recognition.
- [Photostructure](https://photostructure.com/) - Self-hosted photo library that makes browsing and sharing a lifetime of memories delightful.


### Third-party
- [Crypt.ee](https://crypt.ee/) - A private and encrypted place for all your photos, documents, notes and more.
- [Ente](https://ente.io/) - End-to-end encrypted storage for photos and videos. Open source clients.
- [Stingle Photos](https://stingle.org/) - Open source solution that provides strong security, privacy and encryption to backup your photos.

### Local
- [DigiKam](https://www.digikam.org/) - Awesome Professional Photo Management with the Power of Open Source.
- [Photok](https://github.com/leonlatsch/Photok) - Photok is a free Photo-Safe. It stores your photos encrypted on your device and hides them from others.
- [ImageGlass](https://imageglass.org/) - ImageGlass is a lightweight software application whose purpose is to help you view images in a clean and intuitive working environment. 

## Privacy Tools

This section is dedicated to some tools that may help users analyze the privacy status on their devices.

### Desktop

- [Whoami Project](https://github.com/owerdogan/whoami-project) - Whoami provides enhanced privacy, anonymity for Debian and Arch based linux distributions.

### Android

- [εxodus](https://reports.exodus-privacy.eu.org/en/) - The privacy audit platform for Android applications. Find how many trackers have your apps.
	- [ClassyShark3xodus](https://f-droid.org/en/packages/com.oF2pks.classyshark3xodus/) - Checks apk(s) for known trackers (provided by Exodus) +other warnings and specs. 
- [Plexus](https://plexus.techlore.tech/) - Remove the fear of Android app compatibility on de-Googled devices. Find if an app will work on a De-Googled device.
- [Netguard](https://netguard.me/) - A simple way to block access to the internet per application.
- [RethinkDNS + Firewall](https://github.com/celzero/rethink-app) - An open-source, no-root firewall and DNS changer, with anti-censorship capabilities for Android 6+.

## Remote Access and Control
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- TeamViewer
- AnyDesk

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [RustDesk](https://rustdesk.com/) - Open-source remote desktop client software, written in Rust. Works out of the box, full control of your data, with no concerns about security.
- [screego](https://screego.net/) - Screen sharing for developers.
- [Remmina](https://remmina.org/) - Remote access screen and file sharing to your desktop (RDP).
- [UltraVNC](https://www.uvnc.com/) - UltraVNC is a powerful, easy to use and free - remote pc access softwares - that can display the screen of another computer (via internet or network) on your own screen.
- [MeshCentral](https://meshcentral.com/) - The open source, multi-platform, self-hosted, feature packed web site for remote device management.

## Search Engines

<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- [![](https://shields.tosdr.org/en_309.svg)](https://tosdr.org/en/service/309)
- Bing
- [![](https://shields.tosdr.org/en_860.svg)](https://tosdr.org/en/service/860)
- [![](https://shields.tosdr.org/en_591.svg)](https://tosdr.org/en/service/591)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Whoogle Search](https://github.com/benbusby/whoogle-search) - A self-hosted, ad-free, privacy-respecting Google metasearch engine.
- [SearX](https://searx.me/) - Privacy-respecting metasearch engine.
  - [SearxNG](https://github.com/searxng/searxng) - Free internet metasearch engine which aggregates results from various search services and databases.  
- [DuckDuckGo](https://duckduckgo.com) - A privacy respecting search engine.
- [Brave Search](https://search.brave.com) - A privacy respecting search engine with its own index, which for the most part doesn't rely on search engines like Google or Bing, but [falls back on them if not enough results are found](https://search.brave.com/help/independence).

## Social Networks and Platforms

> Note: Alternative clients will share your IP with the service as they make direct requests.

### Alternative Frontends

Alternative frontends are good to protect your individual privacy. You can still consume the contents of privative and privacy-harmful services with protection over your privacy and some anonimity. Even using most these alternative frontends, still, the privative services will receive requests about the content you are consuming (even not knowing it is you). This sitll harms the collective privacy and adds data to their algorithms in some ways.

You can use these tools to automatically redirect any links to privacy-respecting alternative frontends:

- [Farside](https://github.com/benbusby/farside) - A smart redirecting gateway for various frontend services.
- [LibRedirect](https://github.com/libredirect/libredirect#get) - A web extension that redirects YouTube, Twitter, Instagram... requests to alternative privacy friendly frontends and backends.
- [UntrackMe](https://www.f-droid.org/en/packages/app.fedilab.nitterizeme/) - Transform Youtube, Twitter & Instagram links to their free and open source alternatives.

### Instagram

[![](https://shields.tosdr.org/en_219.svg)](https://tosdr.org/en/service/219)

<img width="16" src="misc/forbidden.png"> </img> Don't use Instagram (or at least the official client). Instagram is a very privacy-invasive app with biased results and feeds based on user profiles, it is also used as a manipulation tool and has a lot of censorship going against free speech. Lastly, it has an addictive and toxic UI design.

<img width="16" src="misc/check.png"> </img> **Instead use**

**Alternatives to Instagram**
- [Pixelfed](https://pixelfed.org/) - Decentralized, federated and Open Source alternative to Instagram with posts, videos, stories, tags, etc.

**Alternative Instagram clients**
- [Barinsta](https://codeberg.org/avalos/barinsta) - Android instagram alternative client with enhanced privacy features (Your requests will be sent to instagram).
- [Bibliogram](https://bibliogram.art/) - Watch Instagram's public profile in a friendlier page that loads faster, gives downloadable images, eliminates ads and doesn't urge you to sign up.

### LBRY and Odysee

![](https://shields.tosdr.org/en_2391.svg)

Odysee website contains some trackers and is a heavy site. You can use these alternatives to avoid trackers and have a more minimalistic and lightweight UI:

- [Librarian](https://codeberg.org/librarian/librarian) - An alternative frontend for LBRY/Odysee. Inspired by Invidious and Libreddit.

### YouTube

[![](https://shields.tosdr.org/en_274.svg)](https://tosdr.org/en/service/274)

<img width="16" src="misc/forbidden.png"> </img> Don't use YouTube (or at least the official client). YouTube is very privacy invasive, it generates a very accurate profile based on your interests. Also it is a [radicalization tool](https://www.pcmag.com/news/does-youtubes-algorithm-lead-to-radicalization) which shows [biased content to users](https://arxiv.org/pdf/1908.08313.pdf) in order to get more engagement and to get them to watch more and more content creating an [addiction](https://medium.com/dataseries/how-youtube-is-addictive-259d5c575883). It never shows you [alternative opinions](https://arxiv.org/pdf/1908.08313.pdf) to your ideology/bias. YouTube censors a lot. YouTube collects a LOT of your data: interests, free time, ideology, likes, dislikes, music taste, etc.

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Peertube](https://joinpeertube.org/en/) - A free, open and decentralized alternative to video platforms.
    - [SimpleerTube](https://simpleertube.metalune.xyz/) - A simple frontend for PeerTube with SepiaSearch [Source](https://git.sr.ht/~metalune/simpleweb_peertube).
- [Odysee](https://odysee.com/) - Odysee is a video platform backed by the creators of lbry and uses the lbry blockchain protocol.
- [DTube](https://github.com/dtube/dtube) - A full-featured video sharing website, decentralized.

<img width="16" src="misc/check.png"> </img> **YouTube alternative frontends (web-based):**
- [Piped](https://github.com/TeamPiped/Piped) - An alternative privacy-friendly YouTube frontend which is efficient by design.
	- <img width="16" src="misc/android.png"> [LibreTube](https://github.com/Libre-tube/LibreTube) - An alternative frontend for YouTube, for Android using Piped.
- [Invidious](https://github.com/iv-org/invidious) - Alternative and privacy respecting YouTube frontend.
- [ViewTube](https://github.com/viewtube/viewtube-vue) - ViewTube is an alternative privacy-friendly YouTube frontend written in Vue.js

<img width="16" src="misc/check.png"> </img> **YouTube alternative clients (apps):**
- <img width="16" src="misc/android.png"> [NewPipe](https://newpipe.net/) - Alternative Android YouTube app. No account needed, privacy respecting, no ads.
    - [NewPipe x Sponsorblock](https://github.com/polymorphicshade/NewPipe) - NewPipe fork that incorporates Sponsorblock.
- <img width="16" src="misc/android.png"> [SkyTube](https://github.com/SkyTubeTeam/SkyTube) - Alternative Android YouTube app. No account needed, privacy respecting, no ads.
- [FreeTube](https://github.com/FreeTubeApp/FreeTube) - FreeTube is an open source desktop YouTube player built with privacy in mind. (Uses Local RSS API or Invidious for backend).
- <img width="16" src="misc/android.png"> [LibreTube](https://github.com/Libre-tube/LibreTube) - An alternative frontend for YouTube, for Android using Piped.
- [Yattee](https://github.com/yattee/yattee) - Alternative YouTube frontend for iOS, tvOS and macOS built with Invidious and Piped.

### TikTok

[![](https://shields.tosdr.org/en_1448.svg)](https://tosdr.org/en/service/1448)

<img width="16" src="misc/forbidden.png"> </img> Avoid using TikTok, it is a toxic-designed application that harms not only the user privacy but also user integrity. You can take a read on [these several posts](https://libreddit.kavin.rocks/r/privacy/search?q=tiktok&restrict_sr=on&sort=top&t=all).

<img width="16" src="misc/check.png"> </img> **TikTok alternative frontends (web-based):**
- [ProxiTok](https://github.com/pablouser1/ProxiTok) - Open source alternative frontend for TikTok

### Twitter

[![](https://shields.tosdr.org/en_195.svg)](https://tosdr.org/en/service/195)

<img width="16" src="misc/forbidden.png"> </img> Avoid using Twitter official app / website. It tracks users and creates user profiles based on what they follow, retweet and like. Twitter harms and violates user privacy with their policies.

<img width="16" src="misc/check.png"> </img> **Alternatives to Twitter:**

> **Federated social networks**: A federated social network isn't a single website like Twitter or Facebook, it's a network of thousands of communities operated by different organizations and individuals that provide a seamless social media experience.

- [Pleroma](https://pleroma.social/) - Pleroma is a free, federated social networking server built on open protocols.
  - [Soapbox](https://gitlab.com/soapbox-pub/soapbox-fe) - A frontend for Pleroma with a focus on custom branding and ease of use.
  - <img width="16" src="misc/android.png"> [Husky](https://git.sr.ht/~captainepoch/husky) - Android client for Pleroma and Mastodon.
- [Mastodon](https://joinmastodon.org/) - Free, federated microblogging social network built on open protocols.
  - [Mastodon Apps](https://joinmastodon.org/apps) - List of Mastodon apps for Android, iOS, Web and Desktop.

<img width="16" src="misc/check.png"> </img> **Alternative Twitter Frontends:**
- [Nitter](https://github.com/zedeus/nitter/wiki/Instances) - Nitter is a free and open source alternative Twitter front-end focused on privacy.
	- [Fritter](https://github.com/jonjomckay/fritter/) - A free, open-source Nitter client for Android.
- [Feetter](https://codeberg.org/pluja/Feetter) - Create, sync and manage Nitter feeds without registration from any device.
- [Kizie](https://kizie.co) - Cleaner, better and privacy focussed Twitter client for Web.

### Reddit

[![](https://shields.tosdr.org/en_194.svg)](https://tosdr.org/en/service/194)

<img width="16" src="misc/forbidden.png"> </img> Try to avoid using Reddit or at least avoid their official clients as they are plenty of trackers, ads and share unnecessary user data with their servers.

<img width="16" src="misc/check.png"> </img> **Reddit alternatives:**
- [Lemmy](https://join.lemmy.ml/) - A federated and open alternative to Reddit in Rust.
- [Aether](https://getaether.net/) - Peer-to-peer ephemeral public communities.
- [SaidIt](https://saidit.net/) - Open source Reddit clone.

<img width="16" src="misc/check.png"> </img> **Privacy respecting Reddit clients:**
- [Libreddit](https://libredd.it) - Private Reddit front-end written in Rust
- [Teddit](https://teddit.net/) - Alternative Reddit front-end focused on privacy
- <img width="16" src="misc/android.png"> [Infinity](https://github.com/Docile-Alligator/Infinity-For-Reddit) - A beautiful Reddit client for Android.
- <img width="16" src="misc/android.png"> [Dawn](https://github.com/Tunous/Dawn) - A gesture driven, open source reddit client for android
- <img width="16" src="misc/apple.png"> <img width="16" src="misc/android.png"> [Slide](https://github.com/ccrama/Slide) - Slide is an open sourced, ad free Reddit browser for Android and iOS.

### Streaming Platforms (Twitch)

[![](https://shields.tosdr.org/en_200.svg)](https://tosdr.org/en/service/200)

<img width="16" src="misc/forbidden.png"> </img>  Avoid using platforms as Twitch, Patreon, YouTube as they are very privacy-invasive with your viewers (and you!). Instead, you can try using some self-hosted platforms that do take care of everyone's privacy.

<img width="16" src="misc/check.png"> </img> **Alternatives:**
- [Owncast](https://github.com/owncast/owncast) - Take control over your live stream video by running it yourself. Streaming + chat out of the box.
- [livego](https://github.com/gwuhaolin/livego) - Live video streaming server in golang.

### Wikipedia

[![](https://shields.tosdr.org/en_265.svg)](https://tosdr.org/en/service/265)

<img width="16" src="misc/forbidden.png"> </img> Read more about the issue with Wikipedia on the [Wikiless manifesto](https://codeberg.org/orenom/wikiless#why-i-should-use-wikiless-instead-of-wikipedia).

<img width="16" src="misc/check.png"> </img> **Alternatives:**
- [Wikiless](https://wikiless.org/) - A free open source alternative Wikipedia front-end focused on privacy [Source Code](https://codeberg.org/orenom/wikiless).

### Imgur

[![](https://shields.tosdr.org/en_325.svg)](https://tosdr.org/en/service/325)

<img width="16" src="misc/forbidden.png"> </img> Imgur website is plenty of bloat, gifs, cookies, javascript and trackers.

<img width="16" src="misc/check.png"> </img> **Alternatives:**
- [Imgin](https://git.voidnet.tech/kev/imgin) - A minimalist, tor-friendly, read-only Imgur proxy insipired by software like Invidious, Nitter, and Bibliogram.
- [rimgo](https://codeberg.org/video-prize-ranch/rimgo#instances) - An alternative frontend for Imgur. Read-only, no-js, Based on rimgu and rewritten in Go.

### Medium

[![](https://shields.tosdr.org/en_1003.svg)](https://tosdr.org/en/service/1003)

<img width="16" src="misc/forbidden.png"> </img> Medium website has Google trackers and ads.

<img width="16" src="misc/check.png"> </img> **Alternative frontends:**
- [Scribe](https://sr.ht/~edwardloveall/scribe/) - Medium alternative forntend inspired by Invidious.

## Teamworking Tools
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_206.svg)](https://tosdr.org/en/service/206)
- Google Hangouts [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)
- Microsoft Teams [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- [![](https://shields.tosdr.org/en_536.svg)](https://tosdr.org/en/service/536)

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Zulip](https://zulip.com/) - Chat for distributed teams.
- [Revolt](https://revolt.chat/) - User-first chat platform built with modern web technologies.
- [Twake](https://twake.app/) - Work in a team faster. Twake covers all of your organizational needs through a single platform.
- [RocketChat](https://rocket.chat/) - Control your communication, manage your data, and have your own collaboration platform to improve team productivity.
- [Nextcloud Talk](https://nextcloud.com/talk/) - Keep conversations private with Nextcloud Talk.
- [Mattermost](https://mattermost.com/) - Open-source Slack alternative.

**Alternative clients/modifications of Discord:**
> Your IP and messages will still be shared and belong to Discord and they are not encrypted.\
> Also using any of these modifications/clients [violates](https://nitter.net/discord/status/1006178587731550208#m) the [Discord ToS](https://discord.com/terms) so, we are not responsible of any suspension or termination of your account **but**, this should [not happen **yet**](https://github.com/GooseMod/GooseMod/wiki/FAQ#is-goosemod-against-discord-tos).
- [OpenAsar](https://openasar.dev/) - An open-source alternative of Discord desktop's app.asar that comes with a [No Track](https://github.com/GooseMod/OpenAsar/blob/main/src/noTrack.js) function.
- [GooseMod](https://goosemod.com/) - A new store-driven Discord mod that comes with a [Fucklytics](https://github.com/GooseMod-Modules/Fucklytics) plugin to block trackers.
- [Cumcord](https://cumcord.com/) - A Discord client mod for your Discord client mod, also you need to install a [Fucklytics](https://send.cumcord.com/#https://cumcordplugins.github.io/Condom/smartfridge.is-a.dev/Cumcord-plugins/Fucklytics/dist) plugin to block trackers.
- [BetterDiscord](https://betterdiscord.app/) - A client modification for Discord, also you need to install a [DoNotTrack](https://betterdiscord.app/plugin/DoNotTrack) plugin to block trackers.
- [Kernel](https://github.com/kernel-mod/electron) - A super small and fast Electron client mod with the most capability, also you need to install a [Discord Utilities](https://github.com/slow/discord-utilities) package to block trackers.
- [Powercord](https://powercord.dev/) - A lightweight client mod focused on simplicity and performance that comes with a [No Track](https://github.com/powercord-org/powercord/blob/v2/src/Powercord/coremods/no-track/index.js) function.
- [WebCord](https://github.com/SpacingBat3/WebCord) - A Discord and Fosscord API-less client made with the Electron.
- <img width="16" src="misc/android.png"> [Aliucord](https://github.com/Aliucord/Aliucord) - A modification for the Android Discord app that fully [disables the Discord Tracking](https://github.com/Aliucord/Aliucord/blob/main/Aliucord/src/main/java/com/aliucord/coreplugins/NoTrack.java).

## Translation
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- Google Translate [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- DeepL
- Bing Translator [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)

<img width="16" src="misc/check.png"> </img> **Instead use**
- [Libretranslate](https://libretranslate.com/) - Open Source Machine Translation - 100% Self-Hosted. No Limits. No Ties to Proprietary Services.
- [Apertium](https://apertium.org/) - A free/open-source machine translation platform, runs offline on your computer
- [Softcatala](https://www.softcatala.org/traductor/) - Open Source Translation tool - Only Catalan/Spanish/English/French (uses apertium)
- [TranslateLocally](https://translatelocally.com/) – Free/open-source neural MT, runs offline on your computer

<img width="16" src="misc/check.png"> </img> **Alternative Google Translate frontends**
- [Lingva](https://github.com/TheDavidDelta/lingva-translate) - Alternative front-end for Google Translate. [Demo](https://lingva.ml/).
- [Simplytranslate](https://git.sr.ht/~metalune/simplytranslate_web) - Alternative front-end for Google Translate and LibreTranslate. [Demo](https://simplytranslate.org/)

## Uncategorized
- [Skymap](https://skymaponline.net/) - Open online planetarium program.
- [CrowdSec](https://github.com/crowdsecurity/crowdsec) - An open-source, modernized and collaborative fail2ban.
- [Hetty](https://github.com/dstotijn/hetty) - Hetty is an HTTP toolkit for security research. It aims to be an open-source alternative to Burp Suite Pro.
- [Visited](https://github.com/yuis-ice/visited) - Locally collect browsing history over browsers.

## Utilities
- [Deskreen](https://github.com/pavlobu/deskreen) - Turn any device into a secondary screen for your computer.

## Video and Audio Conferencing
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_2198.svg)](https://tosdr.org/en/service/2198)
- Skype [![](https://shields.tosdr.org/en_244.svg)](https://tosdr.org/en/service/244)
- Google Meet [![](https://shields.tosdr.org/en_217.svg)](https://tosdr.org/en/service/217)
- [![](https://shields.tosdr.org/en_198.svg)](https://tosdr.org/en/service/198)
- [![](https://shields.tosdr.org/en_219.svg)](https://tosdr.org/en/service/219)
- [![](https://shields.tosdr.org/en_536.svg)](https://tosdr.org/en/service/536)
- Clubhouse

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Jitsi Meet](https://meet.jit.si/) - More secure, more flexible, and completely free video conferencing. **No account needed, no installation needed**.
- [Jami](https://jami.net/) - P2P audio and video conferences.
- [BigBlueButton](https://bigbluebutton.org/) - BigBlueButton is a web conferencing system designed for online learning.
- [PeerCalls](https://peercalls.com/) - Group peer to peer video calls for everyone written in Go and TypeScript.
- [Jam](https://github.com/jam-systems/jam) - Jam is your own open source Clubhouse for mini conferences, friends, communities.
- [Mumble](https://www.mumble.com/) - Mumble is an open source voice communication application with advanced features.

**Alternative clients/modifications of Discord:**
> Your IP and messages will still be shared and belong to Discord and they are not encrypted.\
> Also using any of these modifications/clients [violates](https://nitter.net/discord/status/1006178587731550208#m) the [Discord ToS](https://discord.com/terms) so, we are not responsible of any suspension or termination of your account **but**, this should [not happen **yet**](https://github.com/GooseMod/GooseMod/wiki/FAQ#is-goosemod-against-discord-tos).
- [OpenAsar](https://openasar.dev/) - An open-source alternative of Discord desktop's app.asar that comes with a [No Track](https://github.com/GooseMod/OpenAsar/blob/main/src/noTrack.js) function.
- [GooseMod](https://goosemod.com/) - A new store-driven Discord mod that comes with a [Fucklytics](https://github.com/GooseMod-Modules/Fucklytics) plugin to block trackers.
- [Cumcord](https://cumcord.com/) - A Discord client mod for your Discord client mod, also you need to install a [Fucklytics](https://send.cumcord.com/#https://cumcordplugins.github.io/Condom/smartfridge.is-a.dev/Cumcord-plugins/Fucklytics/dist) plugin to block trackers.
- [BetterDiscord](https://betterdiscord.app/) - A client modification for Discord, also you need to install a [DoNotTrack](https://betterdiscord.app/plugin/DoNotTrack) plugin to block trackers.
- [Kernel](https://github.com/kernel-mod/electron) - A super small and fast Electron client mod with the most capability, also you need to install a [Discord Utilities](https://github.com/slow/discord-utilities) package to block trackers.
- [Powercord](https://powercord.dev/) - A lightweight client mod focused on simplicity and performance that comes with a [No Track](https://github.com/powercord-org/powercord/blob/v2/src/Powercord/coremods/no-track/index.js) function.
- [WebCord](https://github.com/SpacingBat3/WebCord) - A Discord and Fosscord API-less client made with the Electron.
- <img width="16" src="misc/android.png"> [Aliucord](https://github.com/Aliucord/Aliucord) - A modification for the Android Discord app that fully [disables the Discord Tracking](https://github.com/Aliucord/Aliucord/blob/main/Aliucord/src/main/java/com/aliucord/coreplugins/NoTrack.java).

## Video Editing
<img width="16" src="misc/forbidden.png"> </img> **Avoid**
- [![](https://shields.tosdr.org/en_417.svg)](https://tosdr.org/en/service/417)
- Sony Vegas
- DaVinci Resolve

Such programs come filled with trackers and telemetry. You can get a full list of reasons of why you should **not** use Adobe [here](https://www.gnu.org/proprietary/malware-adobe.html). Almost the same apply for many privative editors.

<img width="16" src="misc/check.png"> </img>  **Instead use**
- [Olive Video Editor](https://olivevideoeditor.org/) - Free open-source advanced non-linear video editor currently in Alpha state.
- [kdenlive](https://kdenlive.org/) - Open source video editor. Free and easy to use for any purpose, forever.
- [Shotcut](https://www.shotcut.org/) - Shotcut is a free, open source and simple cross-platform video editor.

## VPNs
<img width="16" src="misc/forbidden.png"> </img> **Avoid**

- [Free VPNs](https://techcrunch.com/2020/09/24/free-vpn-bad-for-privacy/) from Google Play or any appstore. These services are not free as they will suck your connections data, keep logs and profile you to [sell your data to advertisers](https://thenextweb.com/news/be-cautious-free-vpns-are-selling-your-data-to-3rd-parties). If a govenrment wants to track someone, such apps will be the first ones to fall.

- Closed source VPN apps such as Surfshark or NordVPN may be less trustworthy as nobody can be sure how they handle your data. Also, paying with Credit Card will get you identified on the payment. Furthermore, if you need to give your email it will also identify you if this same email has been used in other services.


<img width="16" src="misc/check.png"> </img>  **Instead use**

Here are some open source and truly private (no personal data and/or credit card needed) options:

- [Mullvad VPN](https://mullvad.net)
- [IVPN](https://ivpn.net)
- [SPN](https://safing.io/)

## Web Browser

#### Android / iOS
- <img width="16" src="misc/android.png"> [Bromite](https://www.bromite.org/)
- <img width="16" src="misc/android.png"> [Vanadium](https://vanadium.app/) - Privacy and security enhanced releases of Chromium for GrapheneOS.
- <img width="16" src="misc/android.png"> [Ungoogled Chromium](https://ungoogled-software.github.io/)
- <img width="16" src="misc/android.png"> [Privacy Browser](https://www.stoutner.com/privacy-browser/)
- [Firefox](https://www.mozilla.org/en-US/firefox/mobile/) - Android/iOS
    - <img width="16" src="misc/android.png"> [Mull](https://f-droid.org/en/packages/us.spotco.fennec_dos/) - Privacy hardened fork of Firefox for Android, with proprietary blobs removed.
- [Tor Browser](https://www.torproject.org/) - Android/iOS
- [SnowHaze](https://snowhaze.com/en/index.html) - iOS

#### Desktop
- [Firefox](https://www.mozilla.org/en-US/firefox/new/) - Open Source, independent browser. It needs some [hardening](https://privacytools.io/browsers/#addons) and [tweaking](https://privacytools.io/browsers/#about_config) to achieve great privacy.
  - [LibreWolf](https://librewolf.net/) - Privacy-focused Firefox fork.
- [Ungoogled Chromium](https://ungoogled-software.github.io/)
- [Tor Browser](https://www.torproject.org/)

> Controversial option:\
> [Brave](https://brave.com/) - Android/iOS.\
[Read more info on this related discussion](https://libredd.it/r/privacytoolsIO/comments/gytwmd/brave_browser_privacytoolsio_and_the_negativity/) and [the Wikipedia page](https://wikiless.org/wiki/Brave_(web_browser)#Controversies).

### Browser Addons

#### Anti-tracking
Please read about what the addon does before installing. If you don't understand what you are doing you could end up damaging your privacy. Also, too many addons can slow down your browsing experience.

- [uBlock Origin](https://ublockorigin.com/) - Free, open-source ad content blocker. Easy on CPU and memory.
- [ClearURLs](https://github.com/ClearURLs/Addon) - This extension will automatically remove tracking elements from URLs to help protect your privacy when browsing the Internet and sharing links.
- [Decentraleyes](https://decentraleyes.org/) - Protects you against tracking through "free", centralized, content delivery.
- [Cookie Autodelete](https://github.com/Cookie-AutoDelete/Cookie-AutoDelete) - When a tab closes, any cookies not being used are automatically deleted. Prevent tracking by other cookies and add only the ones you trust.
- [Smart Referer](https://gitlab.com/smart-referrer/smart-referer/-/blob/master/README.md) - Automatically hide HTTP and JavaScript Referer for cross-domain requests.
- ~[Privacy Redirect](https://github.com/SimonBrazell/privacy-redirect)~ [LibRedirect](https://github.com/libredirect/libredirect) - A simple web extension that redirects Twitter, YouTube, Instagram, Google Maps and many more requests to privacy friendly alternatives. Former Privacy Redirect is no longer maintained, LibRedirect is a maintained fork.

#### Tools
- [Single File](https://github.com/gildas-lormeau/SingleFile) - Save a faithful copy of an entire web page in a single HTML file.

### Browser Sync
- [xBrowserSync](https://www.xbrowsersync.org/) - Browser syncing as it should be: secure, anonymous and free!

### WebView
- <img width="16" src="misc/android.png"> [Bromite WebView](https://www.bromite.org/system_web_view) - Bromite WebView is a version of Android System WebView with support for ad blocking and enhanced privacy.
  - [WebView Switcher](https://github.com/Magisk-Modules-Repo/bromitewebview) - A tool for installing Bromite WebView on android 10

